HOC SiteDokümantasyon

POST /api/v1/{locale}/{websiteId}/objects/{objectTypeId}

Create an object entry. id, createdAt, and mutatedAt restore a previous entry. mutatedAt defaults to createdAt.

Yöntem: POST · Kimlik doğrulama: bearer · Grup: objects

/api/v1/{locale}/{websiteId}/objects/{objectTypeId}

Create an object entry. id, createdAt, and mutatedAt restore a previous entry. mutatedAt defaults to createdAt.

İstek

  • Content-Type: application/json
{ "fieldValues": "object", "localizedValuesByLocale"?: "object", "id"?: "uuid", "createdAt"?: "datetime", "mutatedAt"?: "datetime" }

MCP araçları

İlgili